RubyGems Navigation menu

Reverse dependencies for pg_lock Latest version of the following gems require pg_lock

Total downloads 385,817

For this version 218,024

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: